<?php
include("../include/session.php");
if( !$session->isAdmin() && !$session->isRadstoneReceptionUser() && !$session->isRadstoneStoreUser() ){
	//header("Location: ../Store/storeMenu.php");?>
<script language="javascript" type="text/javascript">
        <!--
		  window.location="denied.php";
        -->
       </script>
<?php 
}else{
	
	include("../storeHeader.php");
	
	
	$s = $_GET['s'];
	$p = $_GET['p'];
	$_SESSION['p']=$p;
	$_SESSION['s']=$s;
	
	
	//if (isset($_GET['prev_button']) )
//	   {
//		 $_SESSION['p']= $_SESSION['p']-1;
//	   }
//		 
//	if (isset($_GET['next_button']) )
//	  {
//		$_SESSION['p']=$_SESSION['p']+1;
//	  }
	
	
	if ($s==1) {
		$_SESSION['category'] = $_GET['category_group'];
		    
	    If ($_SESSION['category']=="customers") { ?>
			<script language="javascript" type="text/javascript">
          	   window.location="deliveries.php?date=0&search_select=0";
            </script>
		<?php
		}
		If ($_SESSION['category']=="employees") { ?>
			<script language="javascript" type="text/javascript">
          	   window.location="outgoingDisplay.php?date=0&search_select=0";
            </script>
		<?php
		}
		If ($_SESSION['category']=="inter_company") { ?>
        	<script language="javascript" type="text/javascript">
          	   window.location="intercompanySupply.php?date=0&search_select=0";
            </script>
		<?php
		}
		If ($_SESSION['category']=="store") { ?>
        	<script language="javascript" type="text/javascript">
          	   window.location="issuedReport.php?date=0&productId=";
            </script>
		<?php
		}
		If ($_SESSION['category']=="batch") { ?>
        	<script language="javascript" type="text/javascript">
          	   window.location="batch_codes.php?date=0";
            </script>
		<?php
		}
		$_SESSION['category'] = "";
		
				
	};
	
	
	
	
	
	?>
<script language="JavaScript" src="gen_validatorv4.js"  type="text/javascript" xml:space="preserve"></script>
<!--form validation-->
<script type="text/javascript" src="../css/jquery.min.js"></script>
<link rel="stylesheet" type="text/css" href="../css/wizard.css" />
<script language="javascript" type="text/javascript" >
<!--
function confirmRefresh() {
var okToRefresh = confirm("Do you really want to cancel this entry?");
var url='showAllProducts.php?cat=Tiles and Accessories&productSelect=All&colorSelect=All'
if (okToRefresh)
	{
			window.location=url;
	}
}
// -->
</script>
<script language="JavaScript">
  var needToConfirm = true;
  window.onbeforeunload = confirmExit;
  function confirmExit()
  {
    if (needToConfirm)
      return "You did not finish the wizard./nIf you leave now your data will not be saved.";
  }
function MM_callJS(jsStr) { //v2.0
  return eval(jsStr)
}
</script>
<table id="tableMain" width="595">
  <!--begin of tableMain-->
  <tr>
    <td ><div class="headerbox2">Store Item List</div>
      <br />
      <p class="stepbar">
        <?php if ($_SESSION['p']==1) { echo "<label class=step>"; }  else { echo"<label class=stepd>"; } ?>
        Step 1<br />
        <font size="1">Select store</font>
        </label>
        
      </p>
      <br /></td>
    <!--center of tableMain-->
  </tr>
  <tr>
    <td><!--center of tableMain-->
      <?php 
	if ($_SESSION['p']==1) { include("delListWiz1.php"); }
	    ?></td>
  </tr>
</table>
<?php

	}
	include("../footer.php");

?>
